/*#############################################################

Copyright ? 2007 DGEmu.com
Author: Viktor Persson, http://arcsin.se

#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #048;}
a:hover {color: #06C;}

body {
	background: #082b51 url('img/body_bg.png');
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}

p,code,ul {padding-bottom: 1.2em;}
ul {margin: 2px 0 0 1.6em;}
li {list-style: square;}

h1 {font: normal 1.8em Verdana,sans-serif;}
h2 {font: normal 1.5em sans-serif;}
h3 {font: bold 1em Tahoma,sans-serif;}

h1,h2,h3 {color: #444;}

img {border: none;}
img.bordered {
	background: #FFF;
	border: 1px solid #EEE;
	display: block;
	margin-bottom: 1.2em;
	padding: 2px;
}

form,input {
	display: inline;
	margin: 0;
	padding: 0;
}

blockquote {
	background: url(img/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {
	margin-bottom: 4px;
	padding-top: 6px;
}

small,.small {font-size: 0.9em;}
big,.big {font-size: 1.2em;}

/* misc */
.clearer {
	clear: both;
	font-size: 0;
}

.left {float: left;}
.right {float: right;}

.alignleft {text-align: left;}
.alignright {text-align: right;}
.aligncenter {text-align: center;}

.content {padding: 10px 12px;}
.bold {font-weight: bold;}

.col3 {
	float: left;
	width: 32%;
}
.col2 .left, .col2 .right {width: 49%;}

.lightbox {
	padding: 6px;
	border: 1px solid #E5E5E5;
	background: #FFF;
	margin-bottom: 12px;
	font: normal 0.9em Verdana,sans-serif;
}

.underline {
	text-decoration: underline;
}

.strikethrough {
	text-decoration: line-through;
}

/* post styling */
span.game,span.feature,span.comment,span.missing,span.stats,span.info,span.announcement {padding-left: 18px;}
span.game {background: url('img/icon-control.png') no-repeat left center;}
span.comment {background: url('img/icon-comment.png') no-repeat left center;}
span.info {background: url('img/icon-info_small.png') no-repeat left center;}
span.feature {background: url('img/icon-feature.png') no-repeat left center; color: #070;}
span.missing {background: url('img/icon-missing.png') no-repeat left center; color: #E00;}
span.stats {background: url('img/icon-stats.png') no-repeat left center;}
span.gray {color: #AAA; text-decoration: line-through;}
span.announcement {background: url('img/icon-announcement.png') no-repeat left center;}

/* comments */
div.comment {
	padding: 10px 10px 0;
	border: 1px solid #E6E6E6;
	background: #FAFAFA url('img/comment.jpg') repeat-x;
	margin-bottom: 12px;
	font: normal 0.9em Verdana,sans-serif;
}
.comment-author {
	font: bold 1.1em sans-serif;
	margin-bottom: 8px;
}
.comment-author a {color: #06A;}
.comment-author a:hover {color: #000;}
.comment-body {font: normal 1.2em "Trebuchet MS",sans-serif;}

/* lists */
ul.faq,ul.info,ul.custom,ul.game {
	font-size: 1.1em;
	margin-left: 0;
}
ul.faq li,ul.info li,ul.game li {
	list-style: none;
	padding: 2px 0 2px 20px;
}
ul.faq li {background: url('img/icon-query.png') no-repeat left top;}
ul.info li {background: url('img/icon-info.png') no-repeat left top;}
ul.game li {background: url('img/icon-control.png') no-repeat left top;}

/* tables */
table.gamelist {
	border-collapse: collapse;
	font-size: 0.9em;
	margin-bottom: 14px;
	width: 100%;
}
.gamelist tr.odd {background: #E5E5E5;}
.gamelist td {padding: 2px 0; text-align: center;}
.gamelist td.alignleft {text-align: left;}
.gamelist .rating {
	background: #FCFCEC;
	border: 1px solid #FFF;
}
.gamelist .bar {
	background: #42BCFF url('img/rating-bar.gif') repeat-x;
	border-right: 1px solid #FFF;
	font-size: 0;
	height: 6px;
	margin-right: auto;
}

/* structure */

.top-logo-wrapper {
	background: url('img/top.png') no-repeat left top;
}

.top-bg-wrapper {
	background: url('img/top_bg.png') repeat-x left top;
}

.bottom-bg-wrapper {
	background: url('img/bottom_bg.png') repeat-x left bottom;
}

.wrapper {
	margin: 0 auto;
	padding-top: 77px;
	width: 800px;
}
.inner-container {
	line-height: 1.3em;
	margin: 0 24px;
	width: 750px;
}

.outer-container {
	background: url('img/container.png') repeat-y;
	font-size: 1.2em;
}

.header-top {
    background: url('img/header-top.png') no-repeat;
    width: 783px;
    height: 18px;
    margin-left: 8px;

}

.header-inner-container {
	line-height: 1.3em;
}

.header-outer-container {
	background: url('img/container.png') repeat-y;
	font-size: 1.2em;
}

/* headere & title */
.header {
	background: url('img/header.png') no-repeat;
	height: 181px;
}
.header a#logo {
	float: left;
	margin-left: 25px;
	height: 138px;
	width: 200px;
}
.header .updates {
	float: right;
    padding-right: 25px;
	width: 545px;
}
.header .content {padding: 8px 20px 0;}

/* navigation */
#navigation {
	background: url('img/navigation.png') no-repeat left center;
	height: 100px;
    text-align: center;
}
#navigation .content {padding: 19px 8px 0;}
#navigation a {
	color: #456;
	font: bold 1.4em Verdana,sans-serif;
	margin: 0px 15px;
	text-decoration: none;
}
#navigation a:hover {
	color: #678;
	text-decoration: none;
}

/* content */
#main {
	float: right;
	width: 545px;
}

/* forms & buttons */
textarea {
	border: 1px solid #CCC;
	color: #555;
	font: normal 1.1em "Trebuchet MS",Verdana,sans-serif;
	height: 100px;
	overflow: auto;
	padding: 3px;
	width: 95%;
}

input {
	border: 1px solid #AAA;
	color: #555;
	padding: 2px;
}

select {font: normal 1em Verdana,sans-serif;}

form p {padding: 0 0 3px;}
form strong {font-size: 0.9em;}

.button-small {
	background: url('img/button-small.gif') no-repeat center center;
	border: none;
	color: #444;
	display: block;
	font: bold 11px Tahoma,sans-serif;
	height: 24px;
	margin: 0; padding: 0;
	text-align: center;
	width: 50px;
}

/* sub-navigation */
.subnav ul {margin: 0;}
.subnav li {
	list-style: none;
    background: #D9E1D6 url('img/subnav.png') repeat-x;
    border-bottom: 1px solid #BCC4BA;
}
.subnav {
	float: left;
	width: 200px;
}
.subnav h2 {
	background: url('img/subnav-h2.png') repeat-x left center;
	color: #FFF;
	font: bold 1.1em Tahoma,sans-serif;
	margin: 0;
    border: 1px solid #000000;
	padding: 5px 0 5px 12px;
}
.subnav ul {
	border-top: 1px solid #C9D1C6;
	padding: 0;
}
.subnav li {border-bottom: 1px solid #C9D1C6;}
.subnav li a {
	color: #554;
	display: block;
	font-size: 1.1em;
	padding: 4px 0 4px 5%;
	text-decoration: none;
	width: 95%;
}
.subnav li a:hover {
	background: #E9EDF2;
	color: #654;	
}

/* footer */
.footer {
	background: url('img/footer.png') no-repeat left;
	font: bold 1em sans-serif;
	height: 40px;
}
.footer .content {padding: 23px 14px 0;}

#bottom {
    background: url('img/bottom.png') no-repeat left bottom;
    height: 165px;
}

/* Download double-click prevention box */
#dblclick_msg {
	display: none;
	border: 1px solid #992A2A;
	background-color: #F2DDDD;
	padding: 5px;
}
